<div class="w3-rest w3-margin-bottom" style="margin-top:-25px;">
<?php
$qcountanunt = "SELECT COUNT(*) AS nra FROM `anunturi` WHERE `aprobat`=1";
$rcountanunt = $dbc->query($qcountanunt);
$counta = $rcountanunt->fetch_assoc();
$ca = $counta['nra'];
?>
<form action="cautare.html" method="POST">
<input type="text" class="w3-input w3-col w3-border w3-mobile w3-margin-bottom" name="caut" placeholder="Caută printre cele <?=$ca?> anunțuri..." pattern=".{3,}" required="" title="Cel puțin 3 caractere" autofocus=""/>
<select class="w3-input w3-col w3-border w3-mobile w3-margin-bottom w3-white srclocatie" name="judet" style="width:29%;margin-right:1%;padding-left:15%;">
<?php
$qjud = "SELECT * FROM judet";
$rjud = $dbc->query($qjud);
echo '<option value="" selected="">Toată țara</option>';
while($rj = $rjud->fetch_assoc()){            
       echo '<option value="'.$rj['nume'].'">'.$rj['nume'].'</option>';
      }
?> 
</select>
<button type="" class="w3-button w3-text-white w3-col w3-mobile" style="background-color:#117594;"><i class="fa fa-search"></i> Caută</button>
</form>   
</div>